<div class="login-outer">
  <div class="container">
      <div class="row">
          <div class="col-sm-12">
              <div class="cont-login">
                  <div class="forgot-section">
                      <div class="logo-box"><img src="assets/images/logo-splash.png" alt=""></div>
                      <a [routerLink]="['/signup/candidate']" class="btn">Are You Looking For A Job?</a>
                      <p class="my-2">or</p>
                      <a [routerLink]="['/signup/employer']" class="btn">Are you an Employer?</a>
                      <p class="my-2">or</p>
                      <a [routerLink]="['/login']" class="btn">Already have an Account? Login</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>